﻿body {
  

background-image: url(Marcin-Bachman.jpg) ;
  
  

background-position: center center;
  
  

background-repeat: no-repeat;
  
  

/* Makes the image fixed in the viewport so that it doesn't move when 
     the content height is greater than the image height 
   
background-position: 50% 0%; ;
*/

background-attachment: fixed;
 

background-size: cover;

background-color:#e8e6e1;
  
  


}


@media only screen and (max-width: 320px) {
  

body {
   
background-image: url(Marcin-Bachman-480x.jpg)
;

  }
	}

@media only screen and (max-width: 480px) {
  

body {
   
background-image: url(Marcin-Bachman-480x.jpg)
;

}
	}

@media only screen and (max-width: 640px) {
  

body {
   
background-image: url(Marcin-Bachman-640x.jpg);
}
	}


@media only screen and (max-width: 1024px) {
  

body {
   
background-image: url(Marcin-Bachman-1024x.jpg);
}

@media only screen and (max-width: 1366px) {
  

body {
   
background-image: url(Marcin-Bachman-1366x.jpg);
}
	}






@media only screen and (max-device-width: 320px) {
  

body {
   
background-image: url(Marcin-Bachman-480x.jpg);




}
	}

@media only screen and (max-device-width: 480px) {
  

body {
   
background-image: url(Marcin-Bachman-480x.jpg)
;  
  
}
	}

@media only screen and (max-device-width: 640px) {
  

body {
   
background-image: url(Marcin-Bachman-640x.jpg)

}
	}


@media only screen and (max-device-width: 1024px) {
  

body {
   
background-image: url(Marcin-Bachman-1024x.jpg)

}
	}

@media only screen and (max-device-width: 1366px) {
  

body {
   
background-image: url(Marcin-Bachman-1366x.jpg)

}
	}







